<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style/how-to-pay.css" />

    <script src="./jquery/jquery.js"></script>
    <script src="./jquery/jquery-ui.js"></script>

    <script src="./jquery/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="./jquery/jquery-ui.css" />
    <script src="./js/custom.js"></script>
    <title>Document</title>
  </head>

  <body>
    <div class="htp-container">
      <div class="htp-video">
        <iframe
          width="100%"
          height="100%"
          src="https://www.youtube.com/embed/nxyiccilVKM"
          frameborder="0"
          class="iframe"
          allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
          allowfullscreen
        ></iframe>
      </div>

      <div class="htp-payment">
        <div class="paymant">Click</div>
        <div class="paymant">Payme</div>
      </div>
    </div>
  </body>
</html>
